# temporary setting while change and exit is not yet fully implemented
ONLY_ONBOARDING = True

# sender mail adress also used for MAILTEST mode
EVA_MAIL = 'benni.baermann@wikimedia.de'

# these Fields should be included in every mail
BASIC_DATA = ['firstname', 'lastname', 'firstdate_employment', 'firstdate_presence',]

# for every department: 'MAIL' => mail adress, 'DATA': additional fields to include
MAILS = {
            'IT': {
                'MAIL': 'wmde-it@wikimedia.de',
                'DATA': [
                    'laptop', 'os', 'comment', 'email', 'landline', 'lists', 'mobile',
                    'department', 'accounts', 'language', 'screen', 'remote', 'desk',
                ],
            },
            'OFFICE': {
                'MAIL': 'office@wikimedia.de',
                'DATA': [
                    'transponder', 'special', 'post_office_box', 'sim', 'sim2',
                    'remote', 'desk',
                ],
            },
            'KOMM': {
                'MAIL': 'presse@wikimedia.de',
                'DATA': [
                    'department', 'team',
                    'jobdescription_german', 'jobdescription_english',
                ],
            },
            'CENTRAL': {
                'MAIL': 'eileen.miedtank@wikimedia.de',
                'DATA': [
                    'department', 'team', 'language', 'sim', 'sim2', 'rebu2go'
                ],
            },
            'HR': {
                'MAIL': 'personal@wikimedia.de, eileen.miedtank@wikimedia.de',
                'DATA': [
                    'department', 'team', 'language',
                ]
            },
            'DIRECTORAT': {
                'MAIL': 'ricarda.busse@wikimedia.de',
                'DATA': [
                    'team', 'department', 'language',
                ]
            }

        }
